<?php
namespace Claromentis\Setup\Db\Migrations;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array();





interface Persistence
{
    
    
    
    
    
    public function RecordExecuted($file_name, $code);
    
    
    
    
    
    
    
    public function GetExecutedStatus($file_name, $code);
    
    
    
    
    public function SetVersion($version);
    
    
    
    
    public function GetVersion();
}